lapacke_zpf_nancheck.c(3)

NAME
lapacke_zpf_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_zpf_nancheck (lapack_int n, const lapack_complex_double *a)

Function Documentation

  lapack_logical LAPACKE_zpf_nancheck (lapack_int n, const lapack_complex_double * a)

Definition at line 41 of file lapacke_zpf_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.